# Command: SetAnimKey

SetAnimKey entity,frame[,pos_key][,rot_key][,scale_key]

Parameters:

entity - entity handle frame - frame of animation to be used as anim key pos_key (optional) - true to include entity position information when setting key. Defaults to true. rot_key (optional) - true to include entity rotation information when setting key. Defaults to true. scale_key (optional) - true to include entity scale information when setting key. Defaults to true.

Description:

Sets an animation key for the specified entity at the specified frame.

Example:

None.

Index